.dashProgressContainer {
  background-color: var(--color-white);
  box-shadow: 2px 2px 6px var(--color-black-light) ;
  height: 150px;
  min-width: 365px;
  width: 30%;
  display: flex;
  flex-direction: row;
  padding: 25px;
  box-sizing: border-box;
  justify-content: space-between;
}

.dashProgressContainer .column {
  width: 40%;
  justify-content: space-between;
  display: flex;
  flex-direction: column;
}

.dashProgressContainer .column .line {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.dashProgressContainer .column .line .icon {
  width: 20px;
  text-align: center;
}

.dashProgressContainer .column .line .lineDetail {
  display: flex;
  flex-direction: column;
  padding-left: 12px;
  font-size: var(--font-size-legend);
  color: var(--color-gray);
}
.dashProgressContainer .column .line .lineDetail .heavy {
  font-weight: 800;
  font-size: var(--font-size-text);
}